Jump to content



Photo

Samsung Galaxy S

jellybean 4.2

  • Please log in to reply
13 replies to this topic

#1 startrek1997

startrek1997

    MacHaxing!

  • Joined: 30-April 12
  • Location: Pennsylvania
  • OS: Windows 8 Pro 64-bit & Mac Os X 10.9
  • Phone: Verizon Iphone 5s gold 16 gb Running Ios 7.1

Posted 15 November 2012 - 16:56

Hello everyone,

I have a question for all the custom rom developers out there.Do you think 4.2 Jellybean would run on the Samsung Galaxy S I500. I am running 4.1.2 CM10 Nightly on it now with no problems what so ever. Just whanted to see what you guys think.

Thanks Matt


#2 tsupersonic

tsupersonic

    Neowinian Senior

  • Tech Issues Solved: 2
  • Joined: 30-September 06
  • Location: USA
  • OS: Win. 8.1 Pro. x64/Mac OS X
  • Phone: iPhone 5S/Nexus 5

Posted 15 November 2012 - 17:00

Why not, if you have 4.1.2 (also JellyBean) running, there is no reason you shouldn't be able to run 4.2. You just have to wait for ROM's that use 4.2 as a base.

#3 Teebor

Teebor

    Neowinian Senior

  • Joined: 12-January 10

Posted 15 November 2012 - 17:13

The Galaxy S I9000 (original model) has a custom Jellybean so I would take a look on XDA devs if I were you

#4 OP startrek1997

startrek1997

    MacHaxing!

  • Joined: 30-April 12
  • Location: Pennsylvania
  • OS: Windows 8 Pro 64-bit & Mac Os X 10.9
  • Phone: Verizon Iphone 5s gold 16 gb Running Ios 7.1

Posted 15 November 2012 - 19:45

I have 4.1.2 on it now. But will any one develop for this almost 2 year old phone.

#5 tsupersonic

tsupersonic

    Neowinian Senior

  • Tech Issues Solved: 2
  • Joined: 30-September 06
  • Location: USA
  • OS: Win. 8.1 Pro. x64/Mac OS X
  • Phone: iPhone 5S/Nexus 5

Posted 15 November 2012 - 19:47

I have 4.1.2 on it now. But will any one develop for this almost 2 year old phone.

I don't see your logic - if someone bothered to create 4.0 and 4.1, why wouldn't they create 4.2? It doesn't have any system requirements that are above and beyond 4.1. Some old phones still have a great developer community behind them. Since you're already running CM10 nightlies, just wait for CM10.1

#6 +Obi-Wan Kenobi

Obi-Wan Kenobi

    "You were the chosen one!"

  • Joined: 11-November 02
  • Location: West-Central Texas

Posted 15 November 2012 - 19:52

I just upgraded to CM10 stable JB 4.1.2, and MAN this phone is like a new phone! I'm impressed, and in love with my phone all over again! :wub:

#7 OP startrek1997

startrek1997

    MacHaxing!

  • Joined: 30-April 12
  • Location: Pennsylvania
  • OS: Windows 8 Pro 64-bit & Mac Os X 10.9
  • Phone: Verizon Iphone 5s gold 16 gb Running Ios 7.1

Posted 15 November 2012 - 19:55

There is no *stable* version of CM10 For the Galaxy S I500. There still on nightly builds. I just checked and theres a new JB nightly i have to install when i get home.

#8 tsupersonic

tsupersonic

    Neowinian Senior

  • Tech Issues Solved: 2
  • Joined: 30-September 06
  • Location: USA
  • OS: Win. 8.1 Pro. x64/Mac OS X
  • Phone: iPhone 5S/Nexus 5

Posted 15 November 2012 - 19:58

There is no *stable* version of CM10 For the Galaxy S I500. There still on nightly builds. I just checked and theres a new JB nightly i have to install when i get home.

Yes there is...Link It was released on 11/13, the same exact day CM10 stable was available for my Galaxy Nexus.

#9 OP startrek1997

startrek1997

    MacHaxing!

  • Joined: 30-April 12
  • Location: Pennsylvania
  • OS: Windows 8 Pro 64-bit & Mac Os X 10.9
  • Phone: Verizon Iphone 5s gold 16 gb Running Ios 7.1

Posted 15 November 2012 - 20:03

I am confused then. I am running the latest nightly for my fascinate from verizon. http://download.cyan...ce=fascinatemtd With is called the Samsung Galaxy S i500

#10 Javik

Javik

    Beware the tyrrany of those that wield power

  • Tech Issues Solved: 2
  • Joined: 21-May 12

Posted 15 November 2012 - 20:03

The GT-I9000 is the Samsung Galaxy S, and I imagine it will probably get Android 4.2. Samsung devices seem to be pretty well supported in AOSP

#11 tsupersonic

tsupersonic

    Neowinian Senior

  • Tech Issues Solved: 2
  • Joined: 30-September 06
  • Location: USA
  • OS: Win. 8.1 Pro. x64/Mac OS X
  • Phone: iPhone 5S/Nexus 5

Posted 15 November 2012 - 20:06

I am confused then. I am running the latest nightly for my fascinate from verizon. http://download.cyan...ce=fascinatemtd With is called the Samsung Galaxy S i500

Ah, ok you have the Fascinate. Not sure, that is odd. I would investigate other ROM's that are based on 4.2 over at xda or another site.

#12 OP startrek1997

startrek1997

    MacHaxing!

  • Joined: 30-April 12
  • Location: Pennsylvania
  • OS: Windows 8 Pro 64-bit & Mac Os X 10.9
  • Phone: Verizon Iphone 5s gold 16 gb Running Ios 7.1

Posted 15 November 2012 - 20:06

Ya sorry for the confusion. Its running JB just fine. Just thougt it would be cool to get 4.2 on it when it becomes avalible. This is the one i am talking about. http://www.samsung.c.../SCH-I500RKAVZW

#13 Sirtuin

Sirtuin

    Neowinian

  • Joined: 04-February 09

Posted 15 November 2012 - 22:24

Devs have got the 4.2 boot for Galaxy S i9000, but no the rom is not stable or published yet.
http://forum.xda-dev...&postcount=1080

#14 OP startrek1997

startrek1997

    MacHaxing!

  • Joined: 30-April 12
  • Location: Pennsylvania
  • OS: Windows 8 Pro 64-bit & Mac Os X 10.9
  • Phone: Verizon Iphone 5s gold 16 gb Running Ios 7.1

Posted 16 November 2012 - 15:12

Cool atleast i know they are going to be developing for it. Cant Wait!!! The phone is not a bad phone it just lacks the ram. it only has 348 mb of ram but it still runs JB just fine.